microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory item
DELETE
/memory_stores/{name}/items/{memory_id}
Deletes the specified memory item from the memory store.
標頭參數
Foundry-Features
enum
必要
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
路徑參數
name
string
必要
The name of the memory store.
memory_id
string
必要
The ID of the memory item to delete.
查詢參數
api-version
string
必要
The API version to use for this operation.
回覆
The request has succeeded.
主體
Content-Type: application/json
object
enum
必要
The object type. Always 'memory_store.item.deleted'.
memory_store.item.deleted
memory_id
string
必要
The unique ID of the deleted memory item.
deleted
boolean
必要
Whether the memory item was successfully deleted.
Request
DELETE /memory_stores/{name}/items/{memory_id} HTTP/1.1
回應
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json